Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
ber_dec.cpp File Reference
`#include <botan/ber_dec.h>`
`#include <botan/bigint.h>`
`#include <botan/loadstor.h>`
`#include <botan/internal/safeint.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

BER_Object m_obj

Definition at line 189 of file ber_dec.cpp.

size_t m_offset

Definition at line 190 of file ber_dec.cpp.

Referenced by Botan::DataSource_Memory::get_bytes_read().